RubyGems Navigation menu

rails_warden 0.5.8

A gem that provides authenitcation via the Warden framework

Gemfile
          gem 'rails_warden', '~> 0.5.8'
  
  
  
  
  
  
  

install
          gem install rails_warden
  
  
  
  
  
  
  

Total downloads 140,132

For this version 6,565

Show all versions (18 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.8 - February 25, 2014 (7.5 KB)
  2. 0.5.7 - June 5, 2012 (8.5 KB)
  3. 0.5.6 - May 14, 2010 (8.5 KB)
  4. 0.5.5 - May 13, 2010 (8.5 KB)
  5. 0.5.4 - May 13, 2010 (52 KB)
Show all versions (18 total)

Runtime Dependencies: